How to install tdiary-plugin on Debian 9 (Stretch)